﻿
body {

    background: linear-gradient(rgba(248, 245, 245, 0.40), rgba(248, 245, 245, 0.40)), url('../images/backgroundoffice.png') no-repeat center center fixed;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.logo {
    width: 120px;
    height: auto;
    margin: 2em auto;
    text-align:center;
}

.fill-height {
    position: relative;
    /*background: #E41b13;
    min-height: 100%;*/
    height: calc(100vh - 355px);
}

#hello {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ce3443;
    letter-spacing:4px;
    font-weight: bold
}

#hello p{
    text-align:center;
    font-size:1.5em;
}

    #hello .normal {
        text-align: center;
        font-size: 1em;
        color:rgba(0,0,0,.5);
        letter-spacing:normal;
    }

    #hello .normal2, #hello .normal2 a, #hello .normal2 a:visited, #hello .normal2 a:link {
        text-align: center;
        font-size: 1em;
        color: #ce3443;
        letter-spacing: normal;
    }

.breed {
    width: 100%;
    background-color: rgba(248, 249, 250, 0.55) !important;
    text-align: center;


}

    .breed p {
        padding: 1em 0 0 0;
        letter-spacing: 4px;
        color: rgba(0, 0, 0, 0.7) !important;
        font-size: 0.9em;
    }

.mini {
    color: rgba(0,0,0,.5) !important;
    text-align: center!important;
    font-size: 0.6em;
    letter-spacing: 1px;
    padding: 0.5em 0;
    width:100%;
}

.dertig {
    background-color: #ce3443;
    color: rgba(0,0,0,.5) !important;
    text-align: center;
    font-size: 0.7em;
    letter-spacing: 2px;
    padding: 0.75em 0;
}

    .dertig a:visited, .dertig a:link, .dertig a:hover, .dertig a {
        
        color: rgba(0,0,0,.5) !important;
        text-decoration: none;
    }

.smaller {
    color: rgba(0, 0, 0, 0.7)!important;
    letter-spacing: 4px;
    font-size:1em;
}

@media (max-width: 991px) {
    /*.bg-vicky {
        width:50%;
        background-color: rgba(248, 249, 250, 0.55) !important;
        margin-top: 3.5em;
    }*/
    .navbar-collapse {
        -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
        -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
        align-items: center;
        text-align: center;
        z-index: 1111111;
        width: 150px;
        background-color:white;
        position: absolute;
        top: 3.5em;
        right: 1.5em;
    }
}

@media (max-width: 1125px) {
    .breed p {
        font-size: 0.8em;
    }

        #hello p {
            text-align: center;
            font-size: 1.2em;
        }

}